# Unsubscribe from post

Removes the subscription for post notifications. The user will no longer receive notifications about new activity on this post. For remote posts, sends an Undo(Follow(post)) ActivityPub activity.

Endpoint: DELETE /api/v1/posts/{postId}/subscription
Version: 1.0
Security: header

## Path parameters:

  - `postId` (string, required)
    UUID with type prefix
    Example: "us_01hxcvk1hjexere4pvtrj0ymqq"

## Response 401 fields (application/json):

  - `errorCode` (string, required)
    Error code

  - `message` (string, required)
    Error message

  - `docUrl` (string)
    Link to documentation

## Response 404 fields (application/json):

  - `errorCode` (string, required)
    Error code

  - `message` (string, required)
    Error message

  - `docUrl` (string)
    Link to documentation


